Subject: Re: Problems Viewing Newsgroups...

From: David L Miller <[email-masked]>
Date: Fri, 26 Jul 1996 10:56:34 -0700

On Mon, 1 Jul 1996, ??The Riddler?? wrote:

> When I select the newsgroups, I get a strange error:
> [ ** Empty List **  Select Here to Try Re-Expanding ]
> The news seems to be set up correctly..

On Mon, 15 Jul 1996, Paul O Bartlett wrote:

>     I have encountered this from time to time.  I really don't know
> what is happening within Pine under the covers, but it always seems to
> be related (at least in my case) to newsserver problems which Pine has
> no control over.  Once the newsserver recovers, Pine is happy again. 
> (On rare occasions I have had to exit and re-enter Pine to re-establish
> the connection.)
> 

Pine doesn't talk to the NNTP server while building the newsgroups
list.  Could you give us more details about your configuration and
anything else unusual that might be occuring at the time you see the
problem?

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, Box 354841
4545 15th Ave NE, Seattle WA 98105, USA